﻿/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html,body { height:100%; }

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
    margin: 0;
    padding: 0;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
fieldset, img {
    border: 0 none;
}
address, caption, cite, code, dfn, th, var {
    font-style: normal;
    font-weight: normal;
}
ol, ul {
    list-style: none outside none;
}
caption, th {
    text-align: left;
}
h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-weight: normal;
}
q:before, q:after {
    content: "";
}
abbr, acronym {
    border: 0 none;
}

sup {
    bottom: 0.5ex;
}

sup, sub {
    height: 0;
    line-height: 1;
    position: relative;
    vertical-align: baseline;
    }
a {
    outline: 0 none;
}
body:focus, div:focus, fieldset:focus, span:focus, li:focus, p:focus {
    outline: 0 none;
}
body {
    background: #ffffff url('images/background.gif') repeat-x 0 0 scroll;
    font: 13px Arial, Verdana, sans-serif;
line-height: 18px;
color:#333333;

}

body {min-width: 935px;}

a {text-decoration:none;}
a:link, a:active, a:visited {color:#E53D1F;}
p {margin: 0 0 1em;}
hr {

float: left;
width: 100%;
height: 0px;
color: #E53D1F;
background-color: transparent;
border: 1px dotted #E53D1F;
border-bottom: 0px;
padding:0;

}
ol.numbered-list {
   
    margin-left:0; /* Remove the default left margin */
    padding-left:0; /* Remove the default left padding */
}
ol.numbered-list > li {
    margin:0 0 6px 30px; /* Give each list item a left margin to make room for the numbers */
    padding:0 10px 0 0; /* Add some spacing around the content */
    list-style-type:decimal; /* Disable the normal item numbering */
    font-weight:bold;
    }



li ol,
li ul {margin-top:6px;}
ol.numbered-list ol li:last-child {margin-bottom:0;}

ol.numbered-list li p {font-weight:normal}

dl.faq {}
dl.faq dt {color:#721E78; padding-bottom:.5em;font-size:1.1em;}
dl.faq dd {padding-bottom: 1.5em; margin-left: 20px;}
dl.faq dd ol {padding-top:.5em;}
dl.faq dd ol li {padding-left: 0; list-style-type: disc; margin-left: 25px;}

.container {
margin-left: auto;
margin-right: auto;
width: 935px;}


/* IE5.x/Win hacks */
/*
#masthead {width: 960px; voice-family: "\"}\""; voice-family: inherit; width: 750px;margin:0 auto; position:relative;}
#main {width: 960px; voice-family: "\"}\""; voice-family: inherit; width: 750px; min-height:600px;background-color:yellow; margin:0 auto;}
#content {width: 585px; voice-family: "\"}\""; voice-family: inherit; width: 540px;min-height:600px; background-color:teal;}
#sidebar {width: 155px; voice-family: "\"}\""; voice-family: inherit; width: 140px;min-height:600px;background-color:purple;}
*/

h1 {font-size:22px; margin-bottom:1em; font-weight:bold;}
h2 {font-size:18px; color:#e53d1f; padding-bottom:.5em;}
h3 {}
h4 {font-size:18px; color:#721E78; font-weight:bold; padding-bottom:.5em;line-height:20px;padding:0 10px;}
h5 {}
#grdMatches h2 {line-height:25px;}
a:hover {text-decoration:underline;}
#header .container {position:relative;}
#header .container .pagegraphic {position:absolute; right:0; top:105px;width:auto;height:auto;}
#headerbar{
	
	float: left;
height: 94px;
width: 758px;

	text-shadow: 0 1px 1px white;

}

.headernav {
padding-bottom: 5px;
position: absolute;
right: 0;
top: 70px;
border-bottom: 1px dotted #C8D8DF;
width: 758px;
}

.loginstatus {
position: absolute;
width: 330px;
top: 25px;
right: 5px;
height: 1.5em;
}

.loginstatus .ZivugLoginName {position: absolute; right: 65px; }
.loginstatus .ZivugLoginToggle {position:absolute; right:0; }

.loginstatus .ZivugLoginToggle {margin-left:5px; padding-left: 20px; background: transparent url('images/ico-login.png') no-repeat 0 2px;}

.loginstatus .ZivugLoginToggle a {color:black; font-weight:bold; font-size:12px;}
.ChangePwdLoginName {Font-weight:bold; font-size:14px;}
#logo {
width: 141px;
height: 94px;
display: inline;
float: left;
margin-top:25px;
background-image: url(images/zivug-zone-logo.png);
background-position: left top;
background-repeat: no-repeat;
}

#logo a {
display: block;
padding: 0;
text-align: center;
height: 94px;
width: 141px;
}

.clear {
clear: both;
display: block;
overflow: hidden;
visibility: hidden;
width: 0;
height: 0;
}

.maincolumn {float: left; width: 640px; min-height:450px; padding: 40px 40px 40px 8px;}

.sidebar {
width: 227px;
padding-left: 18px;
float: left;
min-height:450px;border-left: 1px dotted #C8D8DF;
text-align:center;
}

.border-top {border-top: 1px dotted #C8D8DF; padding-top:15px;margin-top:15px;}

.border-bottom {border-bottom: 1px dotted #C8D8DF;padding-bottom:15px; margin-bottom:20px;}

.RadTabStripTop_topNav {
/*padding-left:62px !important;*/
}
.RadTabStripTop_topNav .rtsLevel1 {font-weight: bold;}

.RadTabStripTop_topNav .rtsLevel1 .rtsTxt { text-transform:uppercase;}

.RadTabStripTop_topNav .rtsLink {color:#000000;font-size:12px; padding-left:4px !important;}
.RadTabStripTop_topNav .rtsLink:hover {text-decoration:underline;}
.RadTabStripTop_topNav .rtsSelected {color:#E53D1F;}
.RadTabStripTop_topNav .rtsSelected:hover{text-decoration:none;}
.RadTabStripTop_topNav .rtsOut {padding-right:0 !important;}
.home-page-promo {margin-top:35px; background: transparent url('images/border-shadow.png') no-repeat 0 0;  padding:30px 0 0 35px;border-top: 1px dotted #C8D8DF;overflow: hidden;}
.home-page-promo ul {list-style: none; margin-left: 35px; float: left;}
.home-page-promo li {padding-bottom:16px;  font-weight:bold; font-size:14px;
padding-left: 20px;
background-image: url(images/bullet-red.png);
background-repeat: no-repeat;
background-position: 0 3px;}
.RadRotator_Default .rrClipRegion .rrItemsList {
text-align: center !important;
}
#footer {clear: both; height:320px; font-size: 0.90em; color:#ffffff; padding-top:65px;  background: #000000 url('images/gray-square.gif') 0 0 repeat}
.copyright {float: right;margin-right: 13px;}
.copyright img {margin-left:10px;}
#footer p { padding: 0; text-align:right; }
#footer h3 { text-transform:uppercase; font-weight:bold;margin-top: -1.7em;}

#footer a:link {color:#ffffff; text-decoration:none; }
#footer a:visited {color:#ffffff; text-decoration:none;}
#footer a:active {color:#ffffff; text-decoration:none;} 
#footer a:hover {color:#ffffff; text-decoration:underline;}

p.formnote { font-size:12px; margin-top:-15px}



/* Login Form */
fieldset {margin-top:10px;}

.ZivgLoginForm {margin-bottom:71px; } /*This is so that the horizontal rules line up. If the form changes this number will have to change */
.ZivgLoginForm li {
padding: 5px 0;
}

.sfprofileChangePasswordFormWrp li {padding:5px 0 }

.ZivgLoginForm .sfTxtLbl, .nlgPasswordRecoveryWrp .sfTxtLbl {
display: inline-block;
line-height: 1.8;
vertical-align: top;
width: 100px;
}

.ZivgLoginForm .sfTxt, .nlgPasswordRecoveryWrp .sfTxt, .sfprofileChangePasswordFormWrp .sfTxt {
border-color: #000000;
height: 20px;
border-width: 1px;
width: 150px;
padding: 0 2px 0 3px;
border-radius: 2px;
}


.ZivgLoginForm .sfSubmitBtn, .nlgPasswordRecoveryWrp .sfSubmitBtn {margin-bottom: 35px;margin-top:25px;}

.ZivgLoginForm .sfSave, .nlgPasswordRecoveryWrp .sfSave  {margin-right:20px; /*line-height: 26px;padding-left: 20px;display:block;text-decoration:none;*/}
.ZivgLoginForm .sfCancel, .nlgPasswordRecoveryWrp .sfCancel  {margin-left:20px;} 
.sfFailure {padding:5px 0; color: red;display:block;}
.ZivgLoginForm .sfLinkBtnIn, 
.ZivgUserProfile.sfLinkBtnIn  {color: white;
text-transform: uppercase;
font-size: 10px;
padding-right: 15px;}

.ZivgLoginForm .sfLoginHelp a {padding-right:15px; color:#000000; font-weight:bold; text-decoration:none;}
.ZivgLoginForm .sfLoginHelp a:hover {text-decoration:underline;}





/* Registraiton Short Form */

.reg-short-form {text-align:left;overflow: hidden;padding-top:8px;}

.reg-short-form  .sfregisterLnkWrp {/*float:right;*/}
.reg-short-form .sfregisterSaveLnk {height:26px; width:92px; margin:10px 0; }
.btnLinkWrap, #dvProcessing {margin:20px 0 20px 345px;}

.btnLink, .ZivgLoginForm .sfSubmitBtn a, .nlgPasswordRecoveryWrp .sfSubmitBtn a,
.sfprofileSaveLnk, .sfprofileCancelLnk
{


border: none;
background-image: url('images/rt-arrow-white.png');
background-repeat: no-repeat;
background-position: 95% 66%;
color: #ffffff !important;
text-transform: uppercase;
font-size: 10px;
/*font-weight:bold;*/
background-color:#000000;
cursor: pointer;
padding: 8px 25px 8px 10px;
line-height:1em;
display:inline-block;
}

/*new authentication */
.ZivgLoginForm  .sfSubmitBtn  {
margin-right:30px;
text-transform: uppercase;

padding-right: 15px;
border: none;
background-image: url('images/rt-arrow-white.png');
background-repeat: no-repeat;
background-position: 95% 66%;
color: #ffffff !important;
text-transform: uppercase;
font-size: 10px;
/*font-weight:bold;*/
background-color:#000000;
cursor: pointer;
padding: 8px 25px 8px 10px;
line-height:1em;
display:inline-block;
}
.sfError  {color:#E53D1F;font-size:12px;padding-top:2px;}
.ZivgLoginForm .sfTxtLbl {font-size:15px;}
/*  Profile Form */
.LnkChangePassword {text-transform: uppercase; font-size: .9em;text-align: right; margin-right: 37px; margin-top: -23px; margin-bottom: 7px;} 
.LnkChangePassword a {text-decoration:underline;}
.ZivgUserProfile {margin-bottom:20px}
.ZivgUserProfile .sfprofileAvatar {max-width:175px;max-height:175px;}
.sfViewProfileLnk.btnLink {width:75px;}
a.btnLink {display:block;}
a.btnLink:hover {text-decoration:none;}
.sfAvatarWrp {border:1px solid #e53d1f; }
.sfprofileAboutWrp {border:1px solid #e53d1f;  }
.sfprofileAbout {}
.sfprofileAboutWrp p {font-size:12px;}
.sfprofileAboutWrp .sfTxt {height:160px; width:465px; height:200px;border:1px solid #666666;}
.sfprofileLnkWrp {clear:both;padding-top:10px;overflow:hidden;}
.sfprofileLnkWrp .btnLink {}
.sfprofileCancelLnk.btnLink {margin-left:25px;width:75px; display: inline;}
.sfPreviewImgFrame img {margin:5px 0 15px 0;}



.ZivgUserProfile .sfLinkBtn.sfChange{

border: none;
background-image: url('images/rt-arrow-white.png');
background-repeat: no-repeat;
background-position: 95% 6px;
color: white;
text-transform: uppercase;
font-size: 10px;
background-color:#000000;
padding: 8px 25px 8px 10px;
display: block;
line-height:1em;
margin-top:5px;
}
.mess-subject {margin-top:15px}
.sfprofileAboutWrp .sfprofileLnkWrp {float:right;overflow:hidden;margin-right:17px;}
.reg-short-form .sfregisterSaveLnk {
height: 26px;
width: 92px;
border: none;
background-image: url('images/rt-arrow-white.png');
background-repeat: no-repeat;
background-position: 90% 6px;
color: white;
text-transform: uppercase;
font-size: 10px;
padding-right: 15px;
background-color:#000000;
cursor: pointer;

}


/* Registration and Edit Profile Long Form */

#reg-long-form {font-size:12px; padding-top:15px;padding:relative;}
#reg-long-form li {padding:5px 0 }
#dvShadchanYes {padding-left: 15px;}
dvShadchanYes b {padding-top:10px;}
.txtLabel {display: inline-block; line-height: 1.8; vertical-align: top;width:145px;}
.txtLabel.short {width:85px;}
.txtLabel.medium {width:195px;}
.txtLabel.long {width:335px;}
.txtLabel.custom {width:300px}
.txtLabel.auto {width:auto;}
.txtLabel.nreq {padding-left:9px; width:137px;}
.txtLabel.nreq.long {width:232px;}
.txtLabel.nreq.medium {width:187px;}
.txtBox {border-color:#000000; height:20px; border-width:1px;width:276px; padding:0 2px 0 3px; border-radius: 2px;}
.txtBox.short {width:56px;}
.txtBox.medium {width:195px;}

.rdoList Label {padding:0 15px 0 5px;}

.col1-1, .col1-2 {float:left}
.col1-1 {width:489px;}
.column {clear:both;}
.rdoList.vertical {padding-top:10px;}
.rdoList.vertical .rdoLabel {display:block;}


/* Profile Questionnaire */
.ProfileTest {width:800px;}
.RadSlider {margin-bottom:50px;}
    
.RadSlider .rslItemsWrapper .rslItem span
{
color:#666666;
       
line-height:22px;
}
    
.RadSlider_HotCold .rslItemsWrapper .rslItemSelected span {color:#721e78 !important; font-weight:bold; }


/* Matched Listng */
.RadGrid_Default, .RadGrid_Default .rgMasterTable, .RadGrid_Default .rgDetailTable, .RadGrid_Default .rgGroupPanel table, .RadGrid_Default .rgCommandRow table, .RadGrid_Default .rgEditForm table, .RadGrid_Default .rgPager table, .GridToolTip_Default {
font-family: Arial;
}
.MatchListingGrid .sfprofileLnkWrp {float:right;margin-bottom:10px;}
.MatchListingGrid a.btnLink {color: white !important;}
.MatchListingGrid td {vertical-align:top;}


/* profile and Messages page */
.UserProfileDescShort {float:left; width:30%;}
.UserProfileDescLong {float: left; width: 69%;max-width:512px;}
.UserProfileDescLong .profilepicfullsize img {max-width:510px;}
.messagesNav {width:209px;float:left;}
.UtilityLink {margin: 5px 0; text-transform:uppercase;}
.UserProfileDescShort span {}
.profiletip {font-weight:bold;font-size: 11px; margin-top: 10px; padding-right: 20px; line-height: 1.3em;}
.messages {
float: left;
background-color: #ffffff;
width: 665px;
margin-left: 61px;
display:block;
/*min-height:150px;*/
}


.messagesNav h3, .messages h3, .matches h3 {color:#ffffff; display:block; background-color:#721e78; margin:0; padding:5px;}

.messages_grid .RadGrid a {cursor:pointer;}


.RadTabStripLeft_Default .rtsLink, .RadTabStripRight_Default .rtsLink {background-image:none;}
.RadTabStripVertical .rtsLI {text-align:left; width:209px;}
.RadTabStripVertical .rtsLink { text-align: left !important; }
.RadTabStripLeft_Default .rtsLink {border-right: 1px solid #898C95;}

.messages .sfprofileLnkWrp {margin:10px 10px 10px 0;}

.messageContainer {min-height:300px; display:none;padding:10px;}

.popupContainer {border:1px solid black; width:530px; height:300px; display:none;border:3px solid #721e78;} 
.popupContainer h2 {border-bottom:1px dotted #c8d8df;}

.window {
	position: relative;
	padding: 0;
	margin: 0;
	background: #f9f9f9;
	color: #444;
	border: 8px solid #721e78;
}
.window h1 {border-bottom:1px dotted #c8d8df; padding-bottom:10px;}
.closebutton {position:absolute;top:20px; right:20px;}
.close {width:18px; height:18px;background:transparent url(images/close.png) 0 0 no-repeat;display:block;}
.mess-preview {clear:both;margin-top:15px; /*float: left;*/ border-top: 1px dotted #c8d8df;width:640px;}
#mess-profile {width:185px; float:left;}
#mess-profile-about {width:450px; float:left;margin-left:10px;}
#mess_message {margin-top: 10px}
#mess_replybox {clear:both;margin-top:10px;padding-top: 10px;/*float:left;*/border-top: 1px dotted #c8d8df;width:640px;}
.mess-links {float:right;}
.mess-reply {float:left;}
.mess-form li, .prof_mess-form li {
padding: 5px 0;
}

.mess-notpaid {margin:0 75px;padding: 25px;/*border: 1px solid #e53d1f;*/
padding: 15px;
}
.mess-notpaid .sfprofileLnkWrp {width:112px; margin:0 auto;}
.agree-to-terms {font-size:12px;}
#show-matches-button {margin-top: 40px; text-align: center; }


/* Z-index of #mask must lower than #boxes .window */
#mask {
  position:absolute;
  z-index:9000;
  background-color:#000;
  display:none;
  left:0px;
  top:0px;
}
   
#boxes .window {
  position:absolute;
  width:760px;
  height:600px;
  display:none;
  z-index:9999;
  padding:20px;

  text-align:left;
  overflow-y:scroll;
}
 
 
/* Customize your modal window here, you can add background image too */
#boxes #dialog {

}

.error-message {color:#E53D1F; font-weight:bold;}
.error-message li {padding:0}
.error-message {margin-bottom:5px}

.tos-form  {text-align:center; }
.tos-form Label {padding-left:10px; font-weight:bold;}
.tos-form .btnTOS {margin-top:10px;padding:1px 6px}


.sfAvatarWrp {width:20% !important; height:375px}
.sfprofileAboutWrp {width:79% !important; height: 375px}
.sfAvatarWrp .sf_colsIn,
.sfprofileAboutWrp .sf_colsIn  {margin:0 !important; padding:5px;}
.sfPreviewImgFrame {text-align:center;}

/*.sfAvatarWrp .RadUpload .ruFileWrap {height:50px !important;}*/
input {line-height:1em;}

#spn_ShortMessage { margin-left:5px; display:inline;}
#spn_ShortMessage .error {background-color:#FFFF9E; color:red;padding:2px 5px;font-weight:bold;}


#prof_msgBox {margin:20px 0;background-color:#f0f0f0;}

#prof_mess_replybox {padding:10px; border:1px solid #E53D1F; }

.tooltip {

line-height: 1.2;
font-size: 11px;
color: #666;

padding-right:25px;
}
.tooltip.indent {margin-left:150px;}

.instruct {font-weight:bold;}

ul.listitems {list-style-type: disc;
margin-left: 15px;}

.MatchListingGrid img,
img#profile_image,
img#mess_profilepic {max-width:175px;}
.UserProfileDescShort img:hover {cursor:pointer;}

.sig {float:right;
margin-top: 10px;
margin-right: 11px;
font-size: 10px;}


/* Payment Forms */

#frmCancel {}
#frmManageMembership {}
#frmPayment ul {margin-left:18px;margin-bottom:20px;}
#frmPayment li {margin-bottom:10px;}
#frmManageMembership #btnSubmit {width: 90px;margin-top: 20px;margin-left: 163px;}
#frmManageMembership #btnCancel {width:150px;margin-top: 20px;margin-left: 163px;}
#frmPayment  .spLabel {width:140px; display:inline-block;}
#frmPayment .txtMed {width: 193px;padding: 3px;}
#frmPayment .ddlCreditCard {width:203px;}

.current-plan, .payment-method{border: 1px solid #e53d1f;
padding: 15px;
width: 450px;
margin-bottom: 30px;}

/* My Matches Filter */


.location-filter .k-dropdown,
.state-filter .k-dropdown,
.photo-filter .k-dropdown,
.matchtype-filter .k-dropdown {width:300px;}
.country-filter, .state-filter, .matchtype-filter, .photo-filter {margin-bottom:10px;}
.filter-utils {margin:15px 0 10px 0;width:100%;float:left;}
.filter-utils li {margin-right:10px; padding-right:10px; float:left; }

.tdAvatar {position:relative;}
.btnReset {background-color:#555555;background-image:none;padding-right:10px;}
.btnReset:hover {background-color:#000000}